.content-column {
    width: 60%;
    align-items: center;
}

@media (max-width: 70em) {
    .content-column {
        width: 94%;
    }
}


#list {
    display: flex;
    flex-direction: column;

    border: 0.1rem solid var(--grayed-out);
    border-radius: 1rem;
    padding: 1rem;

    overflow-y: auto;
    scrollbar-color: var(--txtcolor) transparent;
    gap: 0.8em;
}

.guide-link {
    text-align: left;
    padding: 0.8rem 2rem;
    border-radius: 0.8rem;
    position: relative;

    background: var(--bgcolor-light);
    box-shadow: 0 0 0.3rem var(--bubble-shadowcolor);
    font-weight: normal;
}

.guide-link:hover {
    background: var(--bgcolor-light-hover);
}

.guide-link h4 {
    margin: 0;
}

